/*
Theme Name:     Twenty Twelve Morgan
Theme URI:      http://morganfinance.co.nz/
Description:    Child theme for the Twenty Twelve theme 
Author:         NA
Author URI:     NA
Template:       twentytwelve
Version:        0.1.0
*//* CSS Document */
@import url("../twentytwelve/style.css");

body {
    font-family: Arial,sans-serif;
    font-size: 13px;
	margin:0;
	padding:0;
	background-color:#FFF;
}

*{margin:0;
	padding:0;}

a ,img{
border:none;	
	}
	


.header-outer{
	background:url("http://www.morganfinance.co.nz/images/header-bg.png") repeat-x;
	}


.header {
    height: 152px;
    margin-bottom: 23px;
    position: relative;
	  margin: 0 auto;
    width: 943px;
}

.header .logo {
    left: 0;
    position: absolute;
    top: 49px;
}

.header .header-help {
    background: url("http://www.morganfinance.co.nz/images/header-help-bg.jpg") no-repeat scroll 0 0 transparent;
    height: 42px;
    padding: 14px 0 0 66px;
    position: absolute;
    right: 0;
    top: 1px;
    width: 306px;
}


.header .header-help .live-chat {
    float: left;
    margin-right: 67px;
    width: 123px;
}


.header .header-help .live-chat h2 {
    color: #666666;
    font-size: 17px;
    font-weight: bold;
    line-height: 16px;
}


.header .header-help .live-chat a {
    background: url("http://www.morganfinance.co.nz/images/dropdown-arrow.png") no-repeat scroll right center transparent;
    color: #666666;
    display: block;
    height: 16px;
    line-height: 16px;
    padding-right: 24px;
    text-decoration: none;
}

.header .header-help .phone-number h2 {
    color: #666666;
    font-size: 17px;
    font-weight: bold;
	padding:5px 0 0 0;
	float:left; 
	clear:none;
}


.header .nav {
    position: absolute;
    right: 0;
    top: 80px;
}


.header .nav ul li {
    float: left;
    list-style: none outside none;
    position: relative;
}

.header .nav ul li.first a {
    border-left: medium none;
    border-radius: 5px 0 0 5px;
}

.header .nav ul li a:hover, .header .nav ul li.current a, .header .nav *:hover > a {
    background: url("http://www.morganfinance.co.nz/images/menu-item-bg.jpg") repeat-x scroll 0 -48px transparent;
    border-right-color: #DF885D;
    text-shadow: -1px 1px 1px #9D3804;
}
.header .nav ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    height: 48px;
    line-height: 48px;
    padding: 0 13px;
    text-decoration: none;
}

.header .nav ul li.last a {
    border-radius: 0 5px 5px 0;
    border-right: medium none;
	-webkit-border-radius: 0 5px 5px 0;
	behavior:url(border-radius.htc);
}

.header .nav ul li a {
    background: url("http://www.morganfinance.co.nz/images/menu-item-bg.jpg") repeat-x scroll 0 0 transparent;
    border-left: 1px solid #616161;
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    height: 48px;
    line-height: 48px;
    padding: 0 13px;
    text-decoration: none;
    text-shadow: -1px 1px 1px #5D5D5D;
}

.banner-outer{
width:100%;
height:510px;
background:url("http://www.morganfinance.co.nz/images/banenr-bg.png") no-repeat center #1f4275;
	}

.banner-outer-inner{
width:100%;
height:135px !important;
background:url("http://www.morganfinance.co.nz/images/banner-bg-inner.jpg") no-repeat center #1f4275 !important;
		}

.banner-outer-inner h1 {
    color: #FFFFFF;
    float: left;
    font-family: 'ITCBold',Arial;
    font-size: 35px;
    font-weight: bold;
    line-height: 31px;
    margin: 37px 0;
    text-transform: uppercase;
}

.banner-outer-inner img{
float:right;	
	}

.banner {
    margin: 0 auto;
    width: 943px;
	padding:0 0 0 6px;
	background:url("http://www.morganfinance.co.nz/images/banner-image.png") no-repeat right;
}
	
	.feature {
    height: 480px;
    position: relative;
}

.feature .feature-text {
    left: 0;
    position: absolute;
    top: 0;
    width: 327px;
}

.feature .feature-text h1 {
    color: #FFFFFF;
    font-family: 'ITCBold',Arial;
  font-size: 33px;
    font-weight: bold;
    line-height: 46px;
	margin:20px 0 20px 0;
    text-transform: uppercase;
}
.page{
position:relative;
margin:0px auto;	
width:970px;
padding:10px;
	}

.page .pre-approval-form {
	right:0 !important;
	}

 .feature .feature-text h1 span{
  font-size: 42px;

}
 
 .feature .feature-text ul li {
    background: url("http://www.morganfinance.co.nz/images/feature-text-li.png") no-repeat scroll 0 0 transparent;
    color: #fff;
    font-size: 17px;
    height: 22px;
    line-height: 22px;
    list-style: none outside none;
    margin-bottom: 18px;
    padding-left: 36px;
}
 .feature .feature-text .feature-text-text {
    margin-left: 35px;
}

 .feature .feature-text p {
    color: #fff;
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 16px;
}


 .boxes {
    background: url("http://www.morganfinance.co.nz/images/home-boxes-bg.png") no-repeat scroll 0 0 transparent;
    height: 244px;
    margin: -36px auto 40px;
    position: relative;
    width: 944px;
    z-index: 2;
	
} .boxes .box-loan-calculators {
    padding-top: 22px;
    width: 276px;
} .boxes .box {
    float: left;
    height: 181px;
    padding-left: 38px;
}
 .boxes .box h3 {
    color: #FFFFFF;
    font-family: 'ITCBold',Arial;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 8px;
}
 .boxes .box p {
    color: #FFFFFF;
    font-size: 14px;
}
 .boxes .box-how-it-works {
    padding-top: 22px;
    width: 300px;
}
 .boxes .box-pioneer-news {
    padding-left: 22px;
    padding-top: 22px;
    width: 254px;
}




.footer {
    background: none repeat scroll 0 0 #1F4275;
   
    padding-top: 37px;
}


.footer-inner {
    margin: 0 auto;
    width: 943px;
}

.footer ul {
    margin-bottom: 20px;
}
.footer ul.site-map {
    margin-bottom: 53px;
}
.footer ul li {
    display: inline;
    list-style: none outside none;
    margin-right: 21px;
}
.footer ul li a {
    color: #3eaaf3;
    text-decoration: none;
}
.footer p {
    color: #C1C1C1;
    font-size: 13px;
    margin-bottom: 23px;
}
.footer .clearfix {
    width: 100%;
}
.footer .footer-legal {
    float: left;
}
.footer .footer-logos {
    float: right;
    width: auto;
}
.footer .footer-logos ul {
    float: right;
    margin-bottom: 115px;
}
.footer .footer-logos ul li {
    margin-left: 21px;
    margin-right: 0;
}
.footer .footer-logos p {
    text-align: right;
}
.footer .footer-logos p a {
    color: #888381;
    font-size: 12px;
    text-decoration: none;
}
.footer .footer-logos p a:hover {
    color: #FFFFFF;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.footer p {
    margin-bottom: 23px;
}

